# RSL_allocate_histogram

### Synopsis

#include "rsl.h"
Histogram *RSL_allocate_histogram(int low, int hi);

### Description

Allocate space for the structure Histogram. low and hi specify the low and high dBZ bin values. The bin spacing is 1 dBZ.

### Return value

Upon successful completion, Vallocate_histogram returns a pointer to the structure Histogram. Otherwise, NULL is returned and errno is set.

Author: David B. Wolff